/*
Handycons courtesy of Janko
http://www.iconarchive.com/show/handycons-2-icons-by-jankoatwarpspeed.html

Entypo pictograms by Daniel Bruce — www.entypo.com

Logo Robot:
http://iconizer.net/en/search/Free-for-commercial-use/0-128/1/robot
*/

.breadcrumb {
  margin-top: 5px;
}

#columnLeft .infoBoxContainer, #columnRight .infoBoxContainer {
  margin-bottom: 5px;
}

#columnLeft .infoBoxHeading, #columnRight .infoBoxHeading {
  background: url(images/tpl/gradient.png) left top repeat-x;
  border: none;
  height: 30px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-width: 1px 1px 0px 1px;
  border-style: solid;
  border-color: #ccc;
  color: #575757;
  font-weight: normal;
  line-height: 2.5;
  text-indent: 5px;
  background:LightSteelBlue;
}

#columnLeft .infoBoxHeading A, #columnRight .infoBoxHeading A {
  color: #575757;
}

#columnLeft .infoBoxContents, #columnRight .infoBoxContents {
  border: none;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-bottomright: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border: 1px solid #ccc;
  color: #575757;
  font-weight: normal;
  line-height: 2;
}

hr.fade_master {
  color: #eee;
  background-color: #eee;
  height: 1px;
  border: none;
}

hr.fade {
  color: #eee;
  background-color: #eee;
  height: 1px;
  border: none;
  width: 80%;
}

.menubar {
  background: #dc512a;
}



.menubar {
  padding: 10px 0px 10px 0px;
  text-decoration:none;
  font-weight:normal;
  color: #FFFFFF !important;
  background-color: #a90329;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#a90329), to(#6d0019));
  background-image: -webkit-linear-gradient(top, #a90329, #6d0019);
  background-image: -moz-linear-gradient(top, #a90329, #6d0019);
  background-image: -ms-linear-gradient(top, #a90329, #6d0019);
  background-image: -o-linear-gradient(top, #a90329, #6d0019);
  background-image: linear-gradient(to bottom, #a90329, #6d0019);
  filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#a90329, endColorstr=#6d0019);
}

.menubar A {
  color: #FFFFFF !important;
}

.info {
  text-align: center;
}

.live {
  text-decoration: underline;
}

#search_box {
   margin-top: -5px;
   margin-bottom: -10px;
   text-align: right;
   padding-right: 4px;
}

.new_search {
   height: 22px;
   width: 180px;
   border: 0px;
   text-indent: 5px;
   color: silver;
   background: white;
}

.new_searchbutton {
  margin-top: -1px;
}

.new_searchbutton:hover {
  cursor: pointer;
}

.head {
  margin-top: 5px;
  margin-bottom: 5px;
  background-image: -ms-linear-gradient(top, #FEFEFE 10%, #CCCCCC 100%);
  background-image: -moz-linear-gradient(top, #FEFEFE 10%, #CCCCCC 100%);
  background-image: -o-linear-gradient(top, #FEFEFE 10%, #CCCCCC 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.10, #FEFEFE), color-stop(1, #CCCCCC));
  background-image: -webkit-linear-gradient(top, #FEFEFE 10%, #CCCCCC 100%);
  background-image: linear-gradient(to bottom, #FEFEFE 10%, #CCCCCC 100%);
  border: 1px solid #ccc;
}

.cart_box {
  background: white;
  border: 1px solid #ccc;
  margin-top: 5px;
  padding: 5px;
}

.cart_box h2 {
  font-size: 13px;
  margin: 0;
  padding: 0;
  padding-top: 4px;
  font-weight: normal;
  text-decoration: underline;
}

.pad {
  padding: 10px;
}


.greenbutton {
  background: #2eaa4e;
  padding: 5px;
  border: 1px solid #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: white;
}

.greenbutton A {
  color: white;
}

.greenbutton:hover {
  background: #185828;
  cursor: pointer;
}

.social_buttons img {
  padding-left: 5px;
}


ul.products {
  margin: 0;
  padding: 0;
}

ul.products li {
    width: 181px !important;
    display: inline-block;
    border: 1px solid #ccc;
    margin-left: 2px;
    margin-right: 2px;
    margin-bottom: 4px;
    background: white;
    vertical-align: top;
}

h4.p_name {
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  padding: 5px;
  font-size: 13px;
  height: 35px;
  overflow: hidden;
}

.p_price {
  padding-left: 5px;
  margin-top: -5px;
}

.p_image {
  text-align: center;
}

.p_image IMG {
  border: none;
  padding: 5px;
}

.p_view {
  background: #eee;
  padding: 5px;
  margin: 0;
  font-size: 13px;
  color: #575757;
}
.p_buy {
  background: #ccc;
  padding: 5px;
  margin: 0;
  font-size: 13px;
  color: white;
  text-indent: 5px
}


.p_buy {
  background: #2eaa4e;
  padding: 5px;

  color: white;
}

.p_buy A {
  color: white;
}

.p_buy:hover {
  background: #185828;
  cursor: pointer;
}


.p_view A {
  color: #575757;
}

.p_buy A {
  color: white;
}


#slides {
  margin-top: 6px;
}

#slides {
      display: none
    }

    #slides .slidesjs-navigation {
      margin-top:5px;
    }

    a.slidesjs-next,
    a.slidesjs-previous,
    a.slidesjs-play,
    a.slidesjs-stop {
      background-image: url(images/tpl/btns-next-prev.png);
      background-repeat: no-repeat;
      display:block;
      width:12px;
      height:18px;
      overflow: hidden;
      text-indent: -9999px;
      float: left;
      margin-right:5px;
    }

    a.slidesjs-next {
      margin-right:10px;
      background-position: -12px 0;
    }

    a:hover.slidesjs-next {
      background-position: -12px -18px;
    }

    a.slidesjs-previous {
      background-position: 0 0;
    }

    a:hover.slidesjs-previous {
      background-position: 0 -18px;
    }

    a.slidesjs-play {
      width:15px;
      background-position: -25px 0;
    }

    a:hover.slidesjs-play {
      background-position: -25px -18px;
    }

    a.slidesjs-stop {
      width:18px;
      background-position: -41px 0;
    }

    a:hover.slidesjs-stop {
      background-position: -41px -18px;
    }

    .slidesjs-pagination {
      margin: 7px 0 0;
      float: right;
      list-style: none;
    }

    .slidesjs-pagination li {
      float: left;
      margin: 0 1px;
    }

    .slidesjs-pagination li a {
      display: block;
      width: 13px;
      height: 0;
      padding-top: 13px;
      background-image: url(images/tpl/pagination.png);
      background-position: 0 0;
      float: left;
      overflow: hidden;
    }

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background-position: 0 -13px
    }

    .slidesjs-pagination li a:hover {
      background-position: 0 -26px
    }

    #slides a:link,
    #slides a:visited {
      color: #333
    }

    #slides a:hover,
    #slides a:active {
      color: #9e2020
    }

    .navbar {
      overflow: hidden
    }
    
.highlight {
  font-weight: bold;
  color: red;
}



.foot {
  margin-top: 5px;
  margin-bottom: 5px;
  background-image: -ms-linear-gradient(top, #FEFEFE 10%, #CCCCCC 100%);
  background-image: -moz-linear-gradient(top, #FEFEFE 10%, #CCCCCC 100%);
  background-image: -o-linear-gradient(top, #FEFEFE 10%, #CCCCCC 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.10, #FEFEFE), color-stop(1, #CCCCCC));
  background-image: -webkit-linear-gradient(top, #FEFEFE 10%, #CCCCCC 100%);
  background-image: linear-gradient(to bottom, #FEFEFE 10%, #CCCCCC 100%);
  border: 1px solid #ccc;
  line-height: 2;
  color: #575757;
}

.foot h3 {
  font-size: 13px;
  padding: 0;
  margin: 0;
  margin-bottom: 5px;
  color: #575757;
}

.foot A {
  color: #575757;
}


.ui-button {
  border:1px solid #575757;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  display:inline-block;
  text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
  font-weight:bold;
  color: #FFFFFF;
  background-color: #2eaa4e;
  background-image: none;
}

.ui-button:hover{
  border: 1px solid #666633;
  background-color: #185828;
  background-image: none;
}

.ui-priority-primary, .ui-widget-content .ui-priority-primary, .ui-widget-header .ui-priority-primary {
  font-weight: normal;
}

.ui-priority-secondary, .ui-widget-content .ui-priority-secondary,  .ui-widget-header .ui-priority-secondary {
  opacity: 1;
  filter:Alpha(Opacity=100);
  font-weight: normal;
}

.greenbutton {
  background: #2eaa4e;
  padding: 5px;
  border: 1px solid #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: white;
}

.greenbutton A {
  color: white;
}

.greenbutton:hover {
  background: #185828;
  cursor: pointer;
}

li.float {
  float: left;
  margin-right: 4px;
}

.description, .description p {
  line-height: 2;
  font-size: 12px;
  margin: 0;
  padding: 0;
  margin-bottom: 10px;
}



